CVE-2013-2838

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Google V8, as used in Google Chrome before 27.0.1453.93, allows remote attackers to cause a denial of service (out-of-bounds read) via unspecified vectors.

References

http://googlechromereleases.blogspot.com/2013/05/stable-channel-release.html

http://www.debian.org/security/2013/dsa-2695

https://code.google.com/p/chromium/issues/detail?id=235311

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16625

Details

Source: MITRE

Published: 2013-05-22

Updated: 2017-09-19

Type: CWE-119

Risk Information

CVSS v2

Base Score: 5

Vector: AV:N/AC:L/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 10

Severity: MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:google:chrome:27.0.1453.0:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.1:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.2:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.3:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.4:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.5:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.6:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.7:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.8:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.9:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.10:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.11:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.12:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.13:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.15:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.34:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.35:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.36:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.37:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.38:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.39:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.40:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.41:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.42:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.43:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.44:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.45:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.46:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.47:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.49:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.50:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.51:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.52:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.54:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.55:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.56:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.57:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.58:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.59:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.60:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.61:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.62:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.63:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.64:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.65:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.66:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.67:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.68:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.69:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.70:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.71:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.72:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.73:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.74:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.75:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.76:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.77:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.78:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.79:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.80:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.81:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.82:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.83:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.84:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.85:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.86:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.87:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.88:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.89:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:27.0.1453.90:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:* versions up to 27.0.1453.91 (inclusive)

cpe:2.3:a:google:v8:-:*:*:*:*:*:*:*

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
75086openSUSE Security Update : chromium (openSUSE-SU-2013:1200-1)NessusSuSE Local Security Checks
medium
75085openSUSE Security Update : chromium (openSUSE-SU-2013:1194-1)NessusSuSE Local Security Checks
medium
70112GLSA-201309-16 : Chromium, V8: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
66676Debian DSA-2695-1 : chromium-browser - several issuesNessusDebian Local Security Checks
high
800944Google Chrome < 27.0.1453.93 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
800797Google Chrome < 27.0.1453.93 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
6835Google Chrome < 27.0.1453.93 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
66556Google Chrome < 27.0.1453.93 Multiple VulnerabilitiesNessusWindows
high
66549FreeBSD : chromium -- multiple vulnerabilities (358133b5-c2b9-11e2-a738-00262d5ed8ee)NessusFreeBSD Local Security Checks
high